Announcement

Collapse
No announcement yet.

Apache and PHP override XP security?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • jedivn
    replied
    yes, when I enter the new email for the new account, I found out that I registered with an email that can no longer receive email normally (normally)..

    now what? you're picking on me lil short-memory guy?

    mysite: http://pklhp.com/forums/

    Um, I have no ideas how to put banners on the site though.

    Jedi

    Leave a comment:


  • Paul
    replied
    Originally posted by jedivn
    I have a short memory.

    but back to the main question..
    Apparently so.

    http://www.vbulletin.com/members/forums.php

    Leave a comment:


  • jedivn
    replied
    Um, yes I am... after about a year using vB and manage more than 1K users I am

    But the email i used to register initially is of one of my domains and i never use email function of that do main so I can't remember I used it to registered here. Now the email setting for that domain is messed up and I don't want to waste set it up again. If some admin can be kind enough to change [email protected] in the database into [email protected] I would be highly appreciated. and if they tell mewhat's my previous username was also..

    I have a short memory.

    but back to the main question..

    WindowsXP security policy is overriden by Apache or PHP? the drive is also in NTFS!

    Jedi

    Leave a comment:


  • Paul
    replied
    Hello,

    You are aware that vBulletin has a lost password function, aren't you?

    To retrieve your forum password, use this link:
    http://www.vbulletin.com/forum/member.php?action=lostpw

    Paul

    Leave a comment:


  • jedivn
    replied
    ok I did.

    I previously have an account here but I forgot the password so i re-register. And since I am away from home I have no way to remember the numbers to login to members area.

    Jedi

    Leave a comment:


  • Jake Bunce
    replied
    jedivn, please enter your account's email address here to show you own a vBulletin license.

    Leave a comment:


  • jedivn
    started a topic Apache and PHP override XP security?

    Apache and PHP override XP security?

    Apache and PHP override XP security?
    I have Apache 1.3.27 and PHP 4.2.3 installed. vBulletin 2.2.4 installed on my home machine (for local testing perposes)
    They are on WindowsXP platform and (Apache) run as a service for ALL users.

    All user accounts on my machine (except the admins account) can't create files outside their allotted folders. The drive is NTFS.

    When I log on as a limitted user I can run the backup script from the /localhost/vb/ to create files (.sql) where they can't if using windows explorer or word, or notepad... The script even create files OUTSIDE the doc_root setting in Apache setting.

    So Apache overrides the security setting of XP and NTFS??

    Jedi
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X